/*font-family: 'Poller One', cursive;
font-family: 'Quicksand', sans-serif;
font-family: 'Limelight', cursive;
font-family: 'Candal', sans-serif;
font-family: 'Comfortaa', cursive;
font-family: 'Gruppo', cursive;
*/

*{
	margin: 0;
	padding: 0;
}
body{
	
}
.clearfix:after{
	content: "";
	display: block;
	clear: both;
}
header{
	
	padding-bottom: 2%;
	height: 50px;
	width: 100%;
	position: fixed;
	z-index: 9999;
	/*background-color: white;*/
}
i{
	color: #f705d2;
	cursor: pointer;
	float: left;
	margin-right: 30px;
	
}
#social{
	float: right;
	width: 280px;
	height: 60px;
	margin-top: 20px;
}
i:hover{
	color: #fa6fe8;
}
h1{
	font-family: 'Candal', sans-serif;
	color: #f705d2;
	font-size: 35px;
	padding-top: 2.6%;
	padding-left: 12%;
	cursor:default;
	padding-bottom: 5px;
	
}
h2{
	padding-left: 8.2%;	
	font-family:'Gruppo', cursive;
	font-size: 30px;
	color: #222222;
	/*color: #c6fbf0;*/
	color: #222;
	cursor:default;
	padding-top: 8px;
}
h3{
	font-family:'arial', cursive;
	font-size: 200px;
	color: #f3f3f3;
	cursor:default;
	padding-top: 30px;
}

nav {
	width: 20%;
	margin-top: 2%;
	float: right;
	z-index: 99999;
}
nav ul li{
	list-style-type: none;
	padding-right: 8%;
}
nav ul li a{
	text-decoration: none;
	color: #222;
	font-family:'Gruppo', cursive;
	font-size: 24px;
	font-weight: bold;
}
nav ul li a:hover{
	color: #f705d2;
}
.primary_nav ul li{
	display: inline-block;
}
main{
	width: 100%;
	min-height: 700px;
	float: left;
}
footer{
	width: 100%;
	height: 100px;	
}
.back{
	
	margin-top: 15px;
	font-family:'Gruppo', cursive;
	font-size: 24px;
	font-weight: bold;
	margin-left: 65px;
	float: left;
}
.back a{
	color: #222;
	text-decoration: none;
}
.back a:hover{
	color: #f705d2;
}
.clear{
	clear: both;
}
img { max-width: 100%; }

.title1{
	width: 40%;
	float: left;
}
.years{
	font-family: 'arial', sans-serif;
	font-size: 38px;
	color: #999999;
}
.aboutme{
	font-family: 'arial', sans-serif;
	font-size: 38px;
	color: #555555;
}
.container{
	width: 70%;
	margin: 0 auto;	
}
.container1{
	width: 90%;
	margin: 0 auto;
	margin-top: 4%;
}
#services{
	min-height: 250px;
	width: 100%;
	padding-top: 150px;
}
#portfolio{	
	padding-top: 15px;	
}
/*===================================*/
.one{
	width: 35%;	
	float:left;
	height:400px;
	background-color: #fedbe9;
	position: relative;
}
.one:hover .overlay3 {
  opacity: 1;
}
.overlay3 {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background: url(images/leading1.png) no-repeat;
  background-size: cover;
}
.text2{	
	font-family: 'arial', sans-serif;
	font-size: 30px;
	margin-top: 60%;
	margin-left: 11%;
	color: #222;
}
.text3{
	font-family: 'arial', sans-serif;
	font-size: 21px;
	margin-top: 2.5%;
	margin-left: 11%;
	color: #555;
}
/*===================================*/
.two{
	width: 65%;
	height: 400px;
	float:left;
	background-color:  #d93489;
	background-color: #de4d84;
	position: relative;
}
.two:hover .overlay1 {
  opacity: 1;
}
.overlay1 {
  	position: absolute;
  	bottom: 0;
  	left: 0;
  	right: 0;
  	height: 100%;
  	width: 100%;
  	opacity: 0;
  	transition: .5s ease;
  	background: url(images/eoe.png) no-repeat;
	background-size: cover;
}
.text1 {
	font-family: 'arial', sans-serif;
  	color: white;
  	font-size: 30px;  	
  	margin-top: 32%;
  	margin-left: 11%;
  	
}
.text4 {
	font-family: 'arial', sans-serif;
  	color: white;
  	font-size: 21px; 	
  	margin-top: 2%;
	margin-left: 11%; 	
}
/*===================================*/
.three{
	width: 99.9%;
	height: 400px;
	float:left;
	position: relative;
	background-color: #008CBA;
}
.three:hover .overlay {
  opacity: 1;
}
.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background: url(images/report.png) no-repeat;
  background-size: cover;
}
.text {
	font-family: 'arial', sans-serif;
  	color: white;
  	font-size: 30px;
  	margin-top: 20%;
  	margin-left: 3%; 	
}
.text5 {
	font-family: 'arial', sans-serif;
  	color: white;
  	font-size: 21px;
  	margin-top: 1%;
  	margin-left: 3%;
  	
}
/*===================================*/
.four{
	width: 33.3%;	
	float:left;
	height: 300px;
	background-color: #dbf9fe;
	position: relative;
}
.four:hover .overlay2 {
  opacity: 1;
}
.overlay2 {
  	position: absolute;
  	bottom: 0;
  	left: 0;
  	right: 0;
  	height: 100%;
  	width: 100%;
  	opacity: 0;
  	transition: .5s ease;
  	background: url(images/proia3.png) no-repeat;
	background-size: cover;
}
.text6 {
	font-family: 'arial', sans-serif;
  	color: #222222;
  	font-size: 30px;
  	margin-top: 44%;
  	margin-left: 8%; 	
}
.text7 {
	font-family: 'arial', sans-serif;
  	color: #222222;
  	font-size: 21px;
  	margin-top: 1%;
  	margin-left: 8%; 	
}
/*===================================*/
.five{
	width: 33.2%;	
	float:left;
	height:300px;
	background-color: #fc4f3a;
	position: relative;
}
.five:hover .overlay5 {
  opacity: 1;
}
.overlay5 {
  	position: absolute;
  	bottom: 0;
  	left: 0;
  	right: 0;
  	height: 100%;
  	width: 100%;
  	opacity: 0;
  	transition: .5s ease;
  	background: url(images/northend.png) no-repeat;
	background-size: cover;
}
.text8 {
	font-family: 'arial', sans-serif;
  	color: white;
  	font-size: 30px;
  	margin-top: 44%;
  	margin-left: 8%; 	
}
.text9 {
	font-family: 'arial', sans-serif;
  	color: white;
  	font-size: 21px;
  	margin-top: 1%;
  	margin-left: 8%; 	
}
/*===================================*/
.six{
	width: 33.3%;	
	float:left;
	height:300px;
	background-color: #1fb4ca;
	position: relative;
}
.six:hover .overlay6 {
  opacity: 1;
}
.overlay6{
  	position: absolute;
  	bottom: 0;
  	left: 0;
  	right: 0;
  	height: 100%;
  	width: 100%;
  	opacity: 0;
  	transition: .5s ease;
  	background: url(images/pathway.png) no-repeat;
	background-size: cover;
}
/*===================================*/
.seven{
	width: 99.9%;
	height: 400px;
	float:left;
	position: relative;
	background-color: #595961;
}
.seven:hover .overlay7 {
  opacity: 1;
}
.overlay7 {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background: url(images/site1.png) no-repeat;
  background-size: cover;
}

.space{
	height: 60px;
}
/*----------------------eoe-----------------*/
.compdes{
	margin-top: 10%;
}
.site1{
	padding-top: 10px;
	padding-bottom: 60px;
	/*background-color: #ecc4bf;*/
	background-color: #e7e8ec;

}
.title2{
	color: #333;
	font-size: 36px;
	font-family: 'arial', sans-serif;
	font-weight: bold;
}
.love{
	color: #333;
	font-size: 18px;
	font-family: 'arial', sans-serif;
	width: 65%;
	line-height: 32px;
}
.new{
	text-decoration: none;
	color: #0472fa;
}
/*----------------------responsive-----------------*/

@media screen and (max-width: 575px){

	nav ul li a{
		font-size: 18px;
		line-height: 28px;

	}
	h1{
		font-size: 30px;
		/*color: #4effc0;*/
	}
	h2{ 
		font-size: 15px;
		color: red;
	}
	h3{
		font-size: 92px;
	}
	#social{
		margin-top: 30px;
		width: 215px;
	}
	i{
		/*color: #4effc0;*/
		margin-right: 20px;
	}
	nav{
		margin-top: 3%;
		margin-right: 5%;
	}
	.title2{ margin-top: 30%; }
	.text2, .text1, .text, .text6, .text8{
		font-size: 25px;
		margin-top: 0px;
		padding-top: 20px;
	}
	.text3, .text4, .text5, .text7, .text9{
		font-size: 16px;
		margin-top: none;

	}
	.back{
		margin-top: 25px;
	}
	.one, .two, .three, .four, .five, .six, .seven {
		float: none;
		width: 100%;
		
	}
	.text, .text5{
		margin-left: 8%;
	}
	.space{
	height: 20px;
	}
	.site1{
		padding-bottom: 20px;
	}
	/*.container1{ width: 100%; }*/

}



/* Tablet Landscape 
@media screen and (max-width: 1060px) {
    #primary { width:67%; }
    #secondary { width:30%; margin-left:3%;}  
}
@media (min-width: 640px) { body {font-size:1rem;} } 
@media (min-width:960px) { body {font-size:1.2rem;} } 
@media (min-width:1100px) { body {font-size:1.5rem;} } 
*/
/* Tabled Portrait 
@media screen and (max-width: 768px) {
    #primary { width:100%; }
    #secondary { width:100%; margin:0; border:none; }
}
f9f252
9f1f1b
*/














